Commit 89b0b2f3 authored by Thomas Goirand's avatar Thomas Goirand

Version for coverage must be >= 4.4

parent cf7adab4
......@@ -16,7 +16,7 @@ Build-Depends-Indep:
csstidy,
python-appconf,
python-bs4,
python-coverage,
python-coverage (>= 4.4),
python-csscompressor,
python-django,
python-django-discover-runner,
......@@ -31,7 +31,7 @@ Build-Depends-Indep:
python-unittest2,
python3-appconf,
python3-bs4,
python3-coverage,
python3-coverage (>= 4.4),
python3-csscompressor,
python3-django,
python3-django-discover-runner,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment